/* District Notification
--------------------------------------------- */
.global-alert{
	font-size:14px;
	background-color:#C00;
	color:#fff;
	padding:10px;
	clear:both;
}
/* Display outline on focus */
.utility-bar  :focus {
	outline: #fff dotted 1px;
}
/* District Nav Bar
--------------------------------------------- */
.admin-bar .utility-bar {
	top:30px;
}
.utility-bar .wrap {
	max-width:100%;
}
.utility-bar {
	background-color: #2d2d2d;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 10px 25px;
	padding: 1rem 2.5rem;
	position: fixed;
	top: 0;
	width:100%;
	z-index: 9999;
}

.utility-bar .search_box{
	display: inline-block;
  position: relative;
  width: 280px;
  float:right;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 14px;
  margin-right:15px;
}
.utility-bar .search-form{
	margin:0px;
	width:100%;
	background-color:#fff;
	 border-radius: 26px;
}
.utility-bar .search-form input[type="submit"], #canvas_menu .search-form input[type="submit"] {
   content: "\f179";
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 25px/1 'dashicons';
	background:none;
    border: none;
	padding:0px 0px 0px 10px;
	position: absolute;
    right: 9px;
    color:#666;
    bottom: 4px;
}

.utility-bar .search-form input[type="submit"]:hover {
}

.utility-bar a {
	color: #ccff33;
}

.utility-bar a:hover {
	text-decoration: none;
}
.utility-bar-left .district-logo{
	font-size: 20px;
	font-size: 2rem;
	font-family:'Playfair Display', serif ;
	color: #fff;
	text-decoration: none;
	display:block;
	float:left;
}
.utility-bar .nav-district{
	float:left;
	margin-left:10px;
}
.utility-bar .nav-district .genesis-nav-menu a{
	font-size: 14px;
	font-size: 1.4rem;
	margin-top:3px;
	padding:8px 8px;
	color:#FFD44A;
}
.utility-bar .nav-district .genesis-nav-menu a:hover{
	color:#FFF;
}
.utility-bar .nav-district .genesis-nav-menu .sub-menu{
	border-top:none;
}
.utility-bar .nav-district .genesis-nav-menu .sub-menu a{
	background-color:#2d2d2d;
	color:#fff;
	padding:12px;
	border:#333;
	margin-top:0px!important;
}
.utility-bar .nav-district .genesis-nav-menu .sub-menu a:hover{
	color:#FFD44A;
}
.utility-bar-left{
	width: 50%;
	padding-top:5px;
}

.utility-bar-right {
	width: 50%;
}

.utility-bar-left p,
.utility-bar-right p {
	margin-bottom: 0;
}

.utility-bar-left {
	float: left;
}

.utility-bar-right {
	float: right;
	text-align: right;
}

.utility-bar input[type="search"] {
	background: inherit;
	padding: 10px 0 0 17px;
	padding: 1.0rem 0 0 1.7rem;
}
.epsd-site .goog-te-menu-frame{
	    -moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow:none;
}

#google_translate_element {
	float:right;
 /* position: absolute;
  bottom: calc(53px + 16px);
  right: 16px!important;
  // z-index: 99999;*/
}
.goog-te-gadget {
  font-family: 'kanit', sans-serif!important;
}
.goog-te-gadget-simple  {
  background-color: rgba(255,255,255,0.20)!important;
  border: 1px solid rgba(255,255,255,0.50) !important;
  padding: 8px!important;
  border-radius: 4px!important;
  font-size: 16px!important;
  font-size: 1.6rem!important;
  line-height:2rem!important;
  display: inline-block;
  cursor: pointer;
  zoom: 1;
         width: 40px;
          height: 40px;
		  overflow:hidden;
}
.utility-bar-right .goog-te-gadget-simple .goog-te-menu-value span{
	       opacity:0;
}
.goog-te-banner-frame.skiptranslate {
            display: none !important;
        }
.goog-te-menu-value::before {
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0ac";
  }
.utility-bar-right .goog-te-menu2 {
  max-width: 100%;
  background-color:#575757!important;
}
.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div{
	color:#f00 !important;
	background:none;
}
.goog-te-menu-value {
  color: #fff !important;
    &:before {
    font-family: 'Material Icons';
    content: "\E927";
    margin-right: 16px;
    font-size: 2rem;
    vertical-align: -10px;
    // width:32px!important;
  } 
}
.goog-te-menu-value span:nth-child(5) {
  display:none;
}
.goog-te-menu-value span:nth-child(3) {
  border:none!important;
  font-family: 'Material Icons';
  &:after {
    font-family: 'Material Icons';
    content: "\E5C5";
    font-size: 1.5rem;
    vertical-align: -6px;
  }  
}

.goog-te-gadget-icon {
    /*background-image: url(https://placehold.it/32)!important;
    background-position: 0px 0px;
    height: 32px!important;
    width: 32px!important;
    margin-right: 8px!important;
    //     OR*/
    display: none;
}

/* ============ HIDE TOP BAR ============ */

/* ================================== *\
    Mediaqueries
\* ================================== */
@media (max-width: 667px) {
	#google_translate_element {
		bottom: calc(100% - 50% - 53px);
		left: 16px!important;
		/*width: 100%!important;*/
	}
		.goog-te-gadget {
			width:100%!important;
		}
		.skiptranslate {
			width:40%!important;			
		}
		.goog-te-gadget-simple {
			width: 45px!important;
			text-align: center;
		}	
	}

/* # off canvas menu
---------------------------------------------------------------------------------------------------- */
.off-canvas-header{
	float:right;
	display:none;
}
.off-canvas-header button:focus, .off-canvas-header button:hover{
}
.epsd-site .mm-menu{
	font-weight:200;
	background-color: #2d2d2d;
	color:#fff;
}
.epsd-site .mm-menu .mm-navbar a, .mm-menu .mm-navbar>*{
	font-family:'Playfair Display', serif ;
	color: #fff;
	font-size:25px;
	font-size:2.5rem;
}
.epsd-site .mm-listitem>a{
	padding:20px 10px 20px 20px;
}
.epsd-site .mm-listitem .mm-btn_next{
	background-color: #2d2d2d;
	border-bottom:1px solid #282828;
}
.epsd-site .mm-menu .mm-listitem_selected>a:not(.mm-btn_next), 
.epsd-site .mm-menu .mm-listitem_selected>span {
    background-color: #2d2d2d;
	color: #fff;
}
.epsd-site .mm-menu .off_dis_nav > a{
	background-color:#2d2d2d;
	color:#FFD44A;
}
.epsd-site .mm-menu #mm-2 .mm-navbar__title{
	color:#fff;
}
.epsd-site .mm-menu .mm-listview .mm-btn_next:after{
	border-color:#fff;
}
.epsd-site .mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
    border-color: rgb(255, 255, 255);
}
.epsd-site .mm-listview .right_search{
	padding:22px;
}
.epsd-site .mm-listview .right_search input[type="search"]{
	border-radius:30px;
}
.epsd-site .mm-menu .mm-iconbar__top{
	
}
.epsd-site .mm-menu .mm-iconbar__top .off_social{
	margin-bottom:10px;
	color:#fff;
}
.epsd-site .mm-menu .mm-iconbar__top .facebook:hover,.genesis-nav-menu .simple-social-icons .ssi-facebook a:hover{
	background-color:#3b5998;
}
.epsd-site .mm-menu .mm-iconbar__top .twitter:hover,.genesis-nav-menu .simple-social-icons .ssi-twitter a:hover{
	background-color:#00aced;
}
.epsd-site .mm-menu .mm-iconbar__top .instagram:hover,.genesis-nav-menu .simple-social-icons .ssi-instagram a:hover{
	background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.utility-bar .hamburger{
	padding: 5px 10px;
	color:#FFD44A;
	font-size:16px;
	font-size:1.6rem;
}
.hamburger:hover,.hamburger:focus{
	background:none;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
	    background-color: #fff;
}

/* ## Accessible Menu
--------------------------------------------- */

.utility-bar .menu .menu-item:focus {
	position: static;
}

.utility-bar .menu .menu-item > a:focus + ul.sub-menu,
.utility-bar .menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.utility-bar .menu-toggle,
.utility-bar .sub-menu-toggle {
	display: none;
	visibility: hidden;
}
/* ## Search Page CSS
--------------------------------------------- */
.epsd-search{
}
.epsd-search .archive-description{
	padding:0px;
	padding-left:5%;
	margin:0px;
}
.epsd-search .entry{
	padding-top:0px;
}
.epsd-search .gsc-wrapper table{
	margin:10px;
}
.epsd-search .gsc-results-wrapper-visible tbody{
	border-bottom:none;
}
.epsd-search .gsc-wrapper table:first-child{
	/*margin-bottom:40px;*/
}
.epsd-search .gsc-selected-option-container{
	width:125px;
}
.epsd-search .gsc-result{
	margin:0px;
}
.epsd-search .gsc-result .gs-title{
	font-family: 'Playfair Display', serif;
	font-size:20px;
	font-size:2rem;
	height: 100%;
}
.epsd-search .gsc-result a.gs-title{
	font-family: 'Playfair Display', serif;
	font-size:20px;
	font-size:2rem;
	height: 100%;
}
.epsd-search .gsc-webResult .gsc-result{
	padding:0px;
}
.epsd-search .gs-webResult.gs-result a.gs-title:link{
	color: #2477af;
	
}
.epsd-search .gs-webResult.gs-result a.gs-title:link b{
	color: #317931;
}

.epsd-search .gsc-above-wrapper-area,
.epsd-search .gsc-adBlockNoHeight,
.epsd-search td.gsc-configLabelCell,
.epsd-search .gsc-resultsHeader td.gsc-twiddleRegionCell{
	/*display:none;*/
	border:none!important;
}
.epsd-search .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #000000;
    background-color: #ffffff;
    color: #0c0c0c;
    padding: 14px;
    border: 2px solid;
    border-radius: 10px;
	display:inline-block;
	margin-bottom:5px;
}
@media only screen and (max-width: 1200px) {
.utility-bar .nav-district .genesis-nav-menu a{
	padding:8px 4px;
	color:#FFD44A;
}
}
@media only screen and (max-width: 1023px) {
	.utility-bar .search_box/*, #google_translate_element*/{
		display: none;
	}
	.off-canvas-header{
	display:block;
	}
	
}

@media only screen and (max-width: 860px) {
	
}
@media only screen and (max-width: 960px) {
	
}
@media only screen and (max-width: 680px) {
.utility-bar .wrap {
	padding-left: 0; 
    padding-right: 0; 
}
.utility-bar-left{
	width: 40%;
	padding-top:5px;
}

.utility-bar-right {
	width: 48%;
}
.utility-bar-right .hamburger{
	font-size:12px;
	font-size:1.2rem;
}

.utility-bar-left .district-logo {
    font-size: 15px;
}

}

